Bug 1471633 - [Docs][RFE][cinder] Download and Uploading encrypted volume
[Docs][RFE][cinder] Download and Uploading encrypted volume
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity high
: async
: 12.0 (Pike)
Assigned To: Kim Nylander
Deepti Navale
docs-accepted
: FutureFeature, Triaged, ZStream
Depends On: 1406802
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 02:42 EDT by Don Domingo
Modified: 2018-04-11 12:36 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1406802
Environment:
Last Closed: 2018-04-11 12:36:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1485449 None None None 2017-07-17 02:42 EDT
OpenStack gerrit 453340 None None None 2017-07-17 02:42 EDT
OpenStack gerrit 453341 None None None 2017-07-17 02:42 EDT
OpenStack gerrit 453342 None None None 2017-07-17 02:42 EDT
OpenStack gerrit 453343 None None None 2017-07-17 02:42 EDT

  None (edit)
Comment 1 Lucy Bopf 2017-07-26 22:33:07 EDT
Clearing target release pending docs triage.
Comment 2 Lucy Bopf 2017-08-08 00:24:02 EDT
Assigning to Don for review.
Comment 5 Lucy Bopf 2017-12-13 23:25:53 EST
The GA milestone has now passed. Moving this tracker to 'async'.
Comment 6 Lucy Bopf 2018-01-15 00:00:31 EST
Moving assignee to Kim for review.

Kim, see comment 4 for the flows that Don (our former storage writer) suggested we document for this RFE.
Comment 7 Kim Nylander 2018-01-29 14:36:19 EST
Thank you. I will read through and update the doc.
Comment 23 Kim Nylander 2018-04-11 12:36:33 EDT
Peer review comments resolved. 

Documentation has been published: 
https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12/html-single/instances_and_images_guide/

Note You need to log in before you can comment on or make changes to this bug.